<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
ErrorCodes..::.DB_DONOTINDEX Field
ErrorCodes Class See Also Send Feedback

"Null" return from secondary callback.

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#

    public const int DB_DONOTINDEX

Visual Basic (Declaration)

    Public Const DB_DONOTINDEX As Integer

Visual C++

    public:
    literal int DB_DONOTINDEX

# See Also

ErrorCodes Class
BerkeleyDB Namespace